.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.100000px;}
.ls4{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:0.000000px;}
.ws9{word-spacing:0.560000px;}
.ws8{word-spacing:0.728000px;}
.wsa{word-spacing:0.784000px;}
.ws6{word-spacing:0.896000px;}
.ws5{word-spacing:1.008000px;}
.ws4{word-spacing:1.120000px;}
.ws1{word-spacing:1.344000px;}
.ws2{word-spacing:1.568000px;}
.ws0{word-spacing:1.792000px;}
.ws3{word-spacing:3.472000px;}
._1{width:1.600000px;}
._0{width:12.992000px;}
._2{width:15.680000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fs8{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y84{bottom:146.076800px;}
.y7e{bottom:146.385157px;}
.y83{bottom:157.792174px;}
.y82{bottom:169.507548px;}
.y81{bottom:181.222922px;}
.y80{bottom:192.938295px;}
.y7f{bottom:204.653669px;}
.y16{bottom:214.764150px;}
.y51{bottom:235.096958px;}
.y50{bottom:249.155782px;}
.y4f{bottom:263.214605px;}
.y4e{bottom:277.273429px;}
.y4d{bottom:291.332252px;}
.y4c{bottom:305.391076px;}
.y4b{bottom:329.283578px;}
.y4a{bottom:343.342401px;}
.y49{bottom:357.401225px;}
.y48{bottom:371.460048px;}
.y7d{bottom:377.184176px;}
.y7c{bottom:384.994634px;}
.y47{bottom:385.518872px;}
.y7b{bottom:392.805092px;}
.y46{bottom:399.577695px;}
.y7a{bottom:400.615549px;}
.y79{bottom:416.238339px;}
.y45{bottom:423.470197px;}
.y78{bottom:426.391933px;}
.y44{bottom:437.529021px;}
.y77{bottom:444.355673px;}
.y43{bottom:451.587844px;}
.y76{bottom:454.509268px;}
.y75{bottom:464.662863px;}
.y42{bottom:465.646668px;}
.y74{bottom:474.816458px;}
.y41{bottom:479.705492px;}
.y73{bottom:484.970052px;}
.y40{bottom:491.101261px;}
.y72{bottom:495.123647px;}
.y3f{bottom:505.160085px;}
.y71{bottom:517.773974px;}
.y3e{bottom:519.218908px;}
.y70{bottom:531.051752px;}
.y3d{bottom:533.277732px;}
.y6f{bottom:544.329529px;}
.y3c{bottom:547.336556px;}
.y6e{bottom:557.607307px;}
.y3b{bottom:561.395379px;}
.y6d{bottom:570.885085px;}
.y3a{bottom:575.454203px;}
.y6c{bottom:584.162863px;}
.y39{bottom:592.068608px;}
.y6b{bottom:597.440641px;}
.y6a{bottom:610.716856px;}
.y38{bottom:618.091178px;}
.y37{bottom:631.368956px;}
.y69{bottom:636.739739px;}
.y68{bottom:650.798562px;}
.y36{bottom:657.143465px;}
.y67{bottom:664.857386px;}
.y35{bottom:671.202289px;}
.y66{bottom:678.916209px;}
.y34{bottom:685.261112px;}
.y65{bottom:692.975033px;}
.y33{bottom:699.319936px;}
.y64{bottom:707.033856px;}
.y63{bottom:721.092680px;}
.y32{bottom:723.212438px;}
.y31{bottom:737.271261px;}
.y62{bottom:739.837778px;}
.y30{bottom:751.330085px;}
.y2f{bottom:765.388908px;}
.y61{bottom:765.860660px;}
.ya{bottom:775.027950px;}
.y60{bottom:779.919484px;}
.y2e{bottom:782.003314px;}
.y5f{bottom:793.978307px;}
.y2d{bottom:808.026196px;}
.y5e{bottom:808.037131px;}
.y9{bottom:816.017856px;}
.y2c{bottom:821.303974px;}
.y5d{bottom:822.095954px;}
.y2b{bottom:834.581752px;}
.y5c{bottom:838.710359px;}
.y15{bottom:839.099320px;}
.y8{bottom:857.007762px;}
.y14{bottom:859.344026px;}
.y2a{bottom:860.356261px;}
.y5b{bottom:864.733242px;}
.y29{bottom:874.415085px;}
.y5a{bottom:878.011020px;}
.y13{bottom:879.588732px;}
.y28{bottom:888.473908px;}
.y59{bottom:891.288797px;}
.y7{bottom:897.997668px;}
.y12{bottom:899.833438px;}
.y27{bottom:902.532732px;}
.y58{bottom:904.566575px;}
.y26{bottom:916.591556px;}
.y57{bottom:917.844353px;}
.y11{bottom:920.078144px;}
.y24{bottom:930.650067px;}
.y25{bottom:934.897706px;}
.y6{bottom:938.987574px;}
.y10{bottom:940.322850px;}
.y23{bottom:944.708890px;}
.y56{bottom:945.180954px;}
.y55{bottom:959.239778px;}
.yf{bottom:960.567556px;}
.y22{bottom:968.601392px;}
.y54{bottom:973.298601px;}
.y5{bottom:979.977480px;}
.y21{bottom:982.660216px;}
.ye{bottom:982.744569px;}
.y53{bottom:987.357425px;}
.y20{bottom:996.719039px;}
.yd{bottom:999.927575px;}
.y52{bottom:1001.416248px;}
.y1f{bottom:1010.777863px;}
.y4{bottom:1020.967386px;}
.y1e{bottom:1024.836686px;}
.y1d{bottom:1038.895510px;}
.y1c{bottom:1052.954333px;}
.y3{bottom:1061.956667px;}
.y1b{bottom:1067.013157px;}
.y1a{bottom:1081.071980px;}
.y2{bottom:1091.948824px;}
.y19{bottom:1097.686386px;}
.yc{bottom:1117.453092px;}
.y18{bottom:1127.319261px;}
.yb{bottom:1174.271046px;}
.y17{bottom:1184.135654px;}
.ha{height:19.718750px;}
.hc{height:24.648437px;}
.hb{height:32.042969px;}
.hd{height:32.881239px;}
.h8{height:37.578559px;}
.h9{height:39.437500px;}
.h7{height:42.275879px;}
.h6{height:46.973199px;}
.h3{height:56.367839px;}
.h4{height:69.015625px;}
.h2{height:75.157118px;}
.h5{height:152.820312px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:45.538092px;}
.xc{left:56.784525px;}
.x1{left:101.079817px;}
.x5{left:240.562092px;}
.x9{left:407.221634px;}
.xa{left:468.382203px;}
.x6{left:622.904294px;}
.x7{left:633.885797px;}
.xb{left:659.646248px;}
.x2{left:686.169000px;}
.x3{left:697.150503px;}
.x4{left:788.856209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.646025pt;}
.ls4{letter-spacing:-0.682845pt;}
.ls3{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:-0.136569pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:0.000000pt;}
.ws9{word-spacing:0.477992pt;}
.ws8{word-spacing:0.621389pt;}
.wsa{word-spacing:0.669188pt;}
.ws6{word-spacing:0.764787pt;}
.ws5{word-spacing:0.860385pt;}
.ws4{word-spacing:0.955983pt;}
.ws1{word-spacing:1.147180pt;}
.ws2{word-spacing:1.338377pt;}
.ws0{word-spacing:1.529573pt;}
.ws3{word-spacing:2.963548pt;}
._1{width:1.365690pt;}
._0{width:11.089406pt;}
._2{width:13.383766pt;}
.fs7{font-size:13.656904pt;}
.fs9{font-size:17.071130pt;}
.fs8{font-size:22.192469pt;}
.fsa{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:105.841004pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y84{bottom:124.684800pt;}
.y7e{bottom:124.948000pt;}
.y83{bottom:134.684533pt;}
.y82{bottom:144.684267pt;}
.y81{bottom:154.684000pt;}
.y80{bottom:164.683733pt;}
.y7f{bottom:174.683467pt;}
.y16{bottom:183.313333pt;}
.y51{bottom:200.668533pt;}
.y50{bottom:212.668533pt;}
.y4f{bottom:224.668533pt;}
.y4e{bottom:236.668533pt;}
.y4d{bottom:248.668533pt;}
.y4c{bottom:260.668533pt;}
.y4b{bottom:281.062133pt;}
.y4a{bottom:293.062133pt;}
.y49{bottom:305.062133pt;}
.y48{bottom:317.062133pt;}
.y7d{bottom:321.948000pt;}
.y7c{bottom:328.614667pt;}
.y47{bottom:329.062133pt;}
.y7b{bottom:335.281333pt;}
.y46{bottom:341.062133pt;}
.y7a{bottom:341.948000pt;}
.y79{bottom:355.282933pt;}
.y45{bottom:361.455733pt;}
.y78{bottom:363.949600pt;}
.y44{bottom:373.455733pt;}
.y77{bottom:379.282667pt;}
.y43{bottom:385.455733pt;}
.y76{bottom:387.949333pt;}
.y75{bottom:396.616000pt;}
.y42{bottom:397.455733pt;}
.y74{bottom:405.282667pt;}
.y41{bottom:409.455733pt;}
.y73{bottom:413.949333pt;}
.y40{bottom:419.182667pt;}
.y72{bottom:422.616000pt;}
.y3f{bottom:431.182667pt;}
.y71{bottom:441.949333pt;}
.y3e{bottom:443.182667pt;}
.y70{bottom:453.282667pt;}
.y3d{bottom:455.182667pt;}
.y6f{bottom:464.616000pt;}
.y3c{bottom:467.182667pt;}
.y6e{bottom:475.949333pt;}
.y3b{bottom:479.182667pt;}
.y6d{bottom:487.282667pt;}
.y3a{bottom:491.182667pt;}
.y6c{bottom:498.616000pt;}
.y39{bottom:505.364000pt;}
.y6b{bottom:509.949333pt;}
.y6a{bottom:521.281333pt;}
.y38{bottom:527.575733pt;}
.y37{bottom:538.909067pt;}
.y69{bottom:543.493333pt;}
.y68{bottom:555.493333pt;}
.y36{bottom:560.909067pt;}
.y67{bottom:567.493333pt;}
.y35{bottom:572.909067pt;}
.y66{bottom:579.493333pt;}
.y34{bottom:584.909067pt;}
.y65{bottom:591.493333pt;}
.y33{bottom:596.909067pt;}
.y64{bottom:603.493333pt;}
.y63{bottom:615.493333pt;}
.y32{bottom:617.302667pt;}
.y31{bottom:629.302667pt;}
.y62{bottom:631.493333pt;}
.y30{bottom:641.302667pt;}
.y2f{bottom:653.302667pt;}
.y61{bottom:653.705333pt;}
.ya{bottom:661.530133pt;}
.y60{bottom:665.705333pt;}
.y2e{bottom:667.484000pt;}
.y5f{bottom:677.705333pt;}
.y2d{bottom:689.696000pt;}
.y5e{bottom:689.705333pt;}
.y9{bottom:696.517333pt;}
.y2c{bottom:701.029333pt;}
.y5d{bottom:701.705333pt;}
.y2b{bottom:712.362667pt;}
.y5c{bottom:715.886667pt;}
.y15{bottom:716.218667pt;}
.y8{bottom:731.504533pt;}
.y14{bottom:733.498667pt;}
.y2a{bottom:734.362667pt;}
.y5b{bottom:738.098667pt;}
.y29{bottom:746.362667pt;}
.y5a{bottom:749.432000pt;}
.y13{bottom:750.778667pt;}
.y28{bottom:758.362667pt;}
.y59{bottom:760.765333pt;}
.y7{bottom:766.491733pt;}
.y12{bottom:768.058667pt;}
.y27{bottom:770.362667pt;}
.y58{bottom:772.098667pt;}
.y26{bottom:782.362667pt;}
.y57{bottom:783.432000pt;}
.y11{bottom:785.338667pt;}
.y24{bottom:794.362400pt;}
.y25{bottom:797.988000pt;}
.y6{bottom:801.478933pt;}
.y10{bottom:802.618667pt;}
.y23{bottom:806.362400pt;}
.y56{bottom:806.765333pt;}
.y55{bottom:818.765333pt;}
.yf{bottom:819.898667pt;}
.y22{bottom:826.756000pt;}
.y54{bottom:830.765333pt;}
.y5{bottom:836.466133pt;}
.y21{bottom:838.756000pt;}
.ye{bottom:838.828000pt;}
.y53{bottom:842.765333pt;}
.y20{bottom:850.756000pt;}
.yd{bottom:853.494667pt;}
.y52{bottom:854.765333pt;}
.y1f{bottom:862.756000pt;}
.y4{bottom:871.453333pt;}
.y1e{bottom:874.756000pt;}
.y1d{bottom:886.756000pt;}
.y1c{bottom:898.756000pt;}
.y3{bottom:906.440000pt;}
.y1b{bottom:910.756000pt;}
.y1a{bottom:922.756000pt;}
.y2{bottom:932.040000pt;}
.y19{bottom:936.937333pt;}
.yc{bottom:953.809333pt;}
.y18{bottom:962.230667pt;}
.yb{bottom:1002.306667pt;}
.y17{bottom:1010.726667pt;}
.ha{height:16.831067pt;}
.hc{height:21.038834pt;}
.hb{height:27.350484pt;}
.hd{height:28.065995pt;}
.h8{height:32.075423pt;}
.h9{height:33.662134pt;}
.h7{height:36.084851pt;}
.h6{height:40.094278pt;}
.h3{height:48.113134pt;}
.h4{height:58.908734pt;}
.h2{height:64.150846pt;}
.h5{height:130.440769pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:38.869333pt;}
.xc{left:48.468800pt;}
.x1{left:86.277333pt;}
.x5{left:205.333333pt;}
.x9{left:347.586667pt;}
.xa{left:399.790667pt;}
.x6{left:531.684000pt;}
.x7{left:541.057333pt;}
.xb{left:563.045333pt;}
.x2{left:585.684000pt;}
.x3{left:595.057333pt;}
.x4{left:673.333333pt;}
}
